@import url(reset.css?123);
a img, :link img, :visited img {
    border: 0;
    object-fit: cover;
}
.footer{
	width: 100%;
	height: 750px;
	margin: 0 auto;
	background: #22498a;
	position: relative;

}
.footTop{
	width: 1100px;
	height: 440px;
	margin: 0 auto;
	background: url(../images/footerbg.png) no-repeat top center;
	background-size: 893px 439px;
}

.link{
	height: 350px;
}
.link ul{
	float: left;
	margin:35px 10px 0 35px;
}
.link ul li{
	margin-bottom: 8px;
	font-size: 16px;
}
.link ul li:first-child{
	font-size: 20px;
	margin-bottom: 24px;
	color: #fff;
}
.link ul li a{
	color: #e2edff;
}



/*弹窗*/
.popup{
  width:100%;
  height: 350px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  display: none;
  background: #22498a;
}
.popCon{
  width: 1100px;
  margin:0 auto;
  height: 373px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.popMenu{
  width: 147px;
}
.popMenu ul li{
  width: calc(100%-15px);
  height: 37px;
  line-height: 37px;
  font-size: 20px;
  color: #fff;
  background: #2a569d;
  padding-left: 15px;
  font-weight: bold;
  margin-bottom: 12px;
  position: relative;
  cursor: pointer;
}
.popMenu ul li.active{
  background: #4082ec;
}
.popMenu ul li:last-child{
  margin-bottom: 0;
}
.popMenu ul li.active:after{
  content: '';
  width:0;
  height:0;
  position: absolute;
  right: -10px;
  top: 0;
  border-top:5px solid #4082ec;
  border-bottom:5px solid transparent;
  border-left:5px solid #4082ec;
  border-right:5px solid transparent;
}

.menuCon{
  width: 900px;
  height: 300px;
  padding-right: 12px;
  overflow: auto;
  display: none;
}
.menuCon:first-child{
  display: block;
}
.linkAddress{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.linkAddress ul{
  padding-top: 10px;
}
.linkAddress ul li{
  height: 22px;
  line-height: 22px;
  margin-bottom: 16px;
}
.linkAddress ul li a{
  font-size: 16px;
  color: #fff;
}
#ascrail2000{
  border-radius: 8px;
}

#linkCon3 .linkAddress ul li{
  float: left;
  margin-right: 70px;
}
#linkCon3 .linkAddress ul li:last-child,#linkCon5 .linkAddress5 ul:last-child{
  margin-right: 0;
}

#linkCon5 .linkAddress5{
  display: block;
}
#linkCon5 .linkAddress5 ul{
  float: left;
  margin-right: 100px;
}


#linkCon4 ul li{
	float: left;
	width: 33%;
	height: 37px;
  line-height: 37px;
	margin-bottom: 12px;
}
#linkCon4 ul li a{
  font-size: 16px;
  color: #fff;
}
#linkCon4 ul li a:hover{
  color: #497ac7;
}




.footbot{
	width: 100%;
	height: 400px;
	background: url(../images/footer_bg.png);
	position: absolute;
	left: 0;
	bottom: 0;
}

.foottab{
	width: 100%;
	height: 52px;
	background: rgba(98,150,233,0.2);
}
.foottab .tab{
	width: 1100px;
	line-height: 52px;
	margin: 0 auto;
	text-align: center;
}

.foottab .tab span{
	color: #4d7ac0;
	font-size: 16px;
	margin: 0 48px;
	font-weight: bold;
}
.foottab .tab span:nth-of-type(1){
	background: url(../images/tab.png) right center no-repeat;
    padding: 0 8px;
}
.foottab .tab span a{
	color: #4d7ac0;
	font-size: 16px;
	font-weight: bold;
}

.footbs{
	width: 1100px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.footbs p{
	color: #4d7ac0;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	opacity: 1;

}
.footbs p:nth-of-type(1){
	margin-top: 50px;
}
.footbs p:nth-of-type(6){
	margin-top: 10px;
}

ul li a:hover{
  color: #497ac7;
}
